.swag {
	padding:75px 0;
}
.swag h1 {
	text-transform:uppercase;
	letter-spacing:5px;
}
.swag h1 span {
	display:block;
	font-size:25px;
	margin-top:20px;
}
.down-arrow-btn {
	width:auto;
	height:40px;
	background:rgba(0,0,0,0.6);
	display:inline-block;
	margin:15px 5px 15px 5px;
	color:#fff;
	font-size:16px;
	line-height:40px;
	padding:0px 10px;
	text-align:center;
}
.down-arrow-btn:hover,.down-arrow-btn:focus {
	color:#fff;
	background:rgba(0,0,0,1);
}
.portfolio img {
	height:300px;
	width:100%;
}
img.grayscale {
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	/* Firefox 3.5+,IE10 */ filter:gray;
	/* IE6-9 */ -webkit-filter:grayscale(100%);
	/* Chrome 19+& Safari 6+*/ -webkit-transition:all .6s ease;
	/* Fade to color for Chrome and Safari */ -webkit-backface-visibility:hidden;
	/* Fix for transition flickering */
}
img.grayscale:hover {
	filter:none;
	-webkit-filter:grayscale(0%);
}
.row-offset-0 {
	margin-left:0;
	margin-right:0;
}
.row-offset-0>* {
	padding-left:0;
	padding-right:0;
}
.effects {
	padding-left:15px;
}
.effects .img {
	position:relative;
	position:relative;
	z-index:1;
	overflow:hidden;
}
.effects .img:nth-child(n) {
	margin-right:5px;
}
.effects .img:first-child {
	margin-left:-15px;
}
.effects .img:last-child {
	margin-right:0;
}
.effects .img img {
	display:block;
	margin:0;
	padding:0;
	height:auto;
}
.overlay {
	display:block;
	position:absolute;
	z-index:20;
	filter:none!important;
	-webkit-filter:grayscale(0%);
	overflow:hidden;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
}
.overlay-effect .img i {
	font-size:30px;
}
.overlay-effect .overlay {
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	opacity:0;
}
.overlay-effect .overlay a.expand {
	left:0;
	right:0;
	bottom:47%;
	margin:0 auto -30px auto;
}
.overlay-effect .img.hover .overlay {
	height:100%;
	opacity:1;
}
.img img {
	width:-webkit-calc(100%+40px) !important;
	width:calc(100%+40px) !important;
	-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;
	transition:opacity 0.35s,transform 0.35s;
	-moz-transition:opacity 0.35s,-moz-transform 0.35s;
	-o-transition:opacity 0.35s,-o-transform 0.35s;
	-webkit-transform:translate3d(-40px,0,0);
	transform:translate3d(-40px,0,0);
	-ms-transform:translate3d(-40px,0,0);
}
.img:hover img {
	-webkit-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-ms-transform:translate3d(-40px,0,0);
}
.hype {
	position:absolute;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	top: 50px;
}